:root {
--lARkSQWrUSKM: #276198;
--VyMexWFpBoNU: #FDFDFD;
--GDMGUJbDTzlp: #ffc107;
--kjDTEUbrBrxF: #CC1414;
--JEzZOsNHdBWc: #e8e7e7;
--AzyzEWaOFual: #000;
--eEvYDGsaMuuv: rgba(245, 180, 180, 0.5);
--JHVxkmargQlO: #e84871;
--ULbyeQtHUlYX: #b00000;
--ZRRgQetRcrEK: #fff;
--rWqgkhYbKKaF: #FBFBFB;
--viAjMFvuUnmT: #eaeaea;
--OxIdxCyEFdMe: #fff;
--xnHMWsjPfHvF: #dad4d4;
--WohuSOisXwHn: #000000;
--yWdKafeSfPqL: #3f14e5;
--JGQBvibLvsxV: #230b8e;
--HrLiEiwfQRtQ: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--AzyzEWaOFual);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--rWqgkhYbKKaF);
color: var(--AzyzEWaOFual);
scroll-behavior: smooth;
}

menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
padding: 7px 12px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 100%;
border-radius: 16px;
cursor: pointer;
}

menu li:last-child {
background-color: var(--kjDTEUbrBrxF);
color: #fff;
padding: 10px 20px;
border: none;
cursor: pointer;
margin-left: 30px;
transition: background-color 0.2s;
}

menu li:hover{
background-color: var(--ULbyeQtHUlYX);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.OoFDXBPAjYhs {
    gap: 30px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.GDJAQsnsEMUG,
.NOmkzQVhSeCg,
.inside-yFluMKlgZiRv {
max-width: 1200px;
width: 100%;
margin: 0 auto;
text-align: center;
}

.EtfrHtiZmVNU {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.EtfrHtiZmVNU a {
cursor: pointer;
pointer-events: auto;
}


.EtfrHtiZmVNU img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.wtdxbzBRVmsK {
background-color: var( --rWqgkhYbKKaF);
padding: 10px 0;
display: flex;
}

.NOmkzQVhSeCg {
background-color: var(--rWqgkhYbKKaF);
padding: 0 15px;
}
.svCGXnSmPBxt {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.kEuDunbVFUzE {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}
.lCGlkGhcDSlN {
margin-left: 5px;
font-weight: 800;
}

.zyfXdJJgZGac {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.OAMdIvjbhbOa {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.OAMdIvjbhbOa {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}



.geaECtfNCzAy a {
color: var(--AzyzEWaOFual);
}

/* slider */

.RYTsxShxcXGm-container {
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.RYTsxShxcXGm-header {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 15px;
}

.RYTsxShxcXGm-header span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.RYTsxShxcXGm-header .controls {
display: flex;
align-items: center;
gap: 10px;
}

.RYTsxShxcXGm-header .view-all {
font-size: 14px;
color: #007bff;
text-decoration: none;
font-weight: bold;
display: flex;
align-items: center;
gap: 5px;
cursor: pointer;
}

.RYTsxShxcXGm-header .view-all span {
background: #ddd;
color: #555;
border-radius: 50%;
font-size: 12px;
padding: 3px 6px;
}

.RYTsxShxcXGm-header .nav-button {
width: 30px;
height: 30px;
border: none;
background: var(--links);
border-radius: 15px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
font-size: 16px;
}

.RYTsxShxcXGm-header .nav-button:hover {
background: #ccc;
}

.RYTsxShxcXGm {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 10px;
overflow-x: visible;
}

.RYTsxShxcXGm::-webkit-scrollbar {
display: none;
}

.RYTsxShxcXGm-item {
width: 100%;
height: auto;

}

.RYTsxShxcXGm-item img {
    object-fit: cover;
    border-radius: 16px;
}
/* slider end */

.GDJAQsnsEMUG {
    background-color: var(--rWqgkhYbKKaF);
    margin-bottom: 30px;
    border-radius: 0 0 16px 16px;
    padding: 0 15px 15px 15px;

}

.CXXNgFKlmqYN {
    text-align: left;
    color: var(--AzyzEWaOFual);
}

.IwdLbQizpRmQ {
    color: var(--AzyzEWaOFual);
}

.rcIDZjPtMwbF {
    background-color: var(--kjDTEUbrBrxF);
    color: var(--ZRRgQetRcrEK);
    padding: 15px;
    border: none;
    border-radius: 12px;
    cursor: pointer;
    text-decoration: none;
    max-width: 263px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto 0 auto;
    transition: background-color 0.7s ease;
}

.rcIDZjPtMwbF:hover {
background-color: var(--ULbyeQtHUlYX);
}

.rcIDZjPtMwbF a {
color: var(--ZRRgQetRcrEK);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
}

/*demo-placeholder*/
.mmiFksQUbCff {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.mmiFksQUbCff__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.mmiFksQUbCff__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
}

.mmiFksQUbCff img {
border-radius: 22px;
height: auto;
display: block;
}

.sweDRIbXrCqP {
    position: absolute;
    max-width: 600px;
    transform: translate(-50%, -50%);
    left: 30%;
    top: 50%;
    color: var(--ZRRgQetRcrEK);
    border: none;
    z-index: 2;
    font-size: 26px;
    border-radius: 15px;
    padding: 20px 70px;
    transition: background-color 0.7s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 50px;
}

.sweDRIbXrCqP a:hover {
    background-color: var(--ULbyeQtHUlYX);
    color: var(--ZRRgQetRcrEK);
}

.qOYUHdzltvIm {
    background-color: var(--kjDTEUbrBrxF);
    color: #fff;
    font-weight: bold;
    border: none;
    cursor: pointer;
    z-index: 2;
    font-size: 24px;
    border-radius: 15px;
    width: 271px;
    height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.7s ease;
    font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
   0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.qOYUHdzltvIm:hover {
background-color: var(--ULbyeQtHUlYX);
}

.mmiFksQUbCff__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.mmiFksQUbCff__btn {
background-color: var(--kjDTEUbrBrxF);
color: var(--ZRRgQetRcrEK);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.mmiFksQUbCff__btn:hover {
background-color: var(--ULbyeQtHUlYX);
color: var(--ZRRgQetRcrEK);
}

.mmiFksQUbCff__text {
font-weight: 400;
}

.mmiFksQUbCff__text a {
font-weight: 400;
}
#xyXbLpkxWXHB {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}

/*casinos-list*/
.HXtYTnfDkfFY {
margin-top: 30px;
background-color: var(--kjDTEUbrBrxF);
width: 100%;
border: 1px solid var(--HrLiEiwfQRtQ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.uQRnIXCvWvPD {
display: flex;
justify-content: space-between;
align-items: center;
}

.aUHmRhHBvTAD {
display: flex;
align-items: center;
}

.aUHmRhHBvTAD:nth-child(1) {
width: 30%;
}

.aUHmRhHBvTAD:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--HrLiEiwfQRtQ);
border-left: 1px solid var(--HrLiEiwfQRtQ);
height: 100px;
}

.aUHmRhHBvTAD:nth-child(3) {
width: 20%;
justify-content: center;
}
.aUHmRhHBvTAD strong{
font-size: 18px;
}

.wTLSRarKphYy {
width: 150px;
}

.wTLSRarKphYy img{
border-radius: 16px;
}

.WRQevTeJXIzD {
margin-left: 24px;
}

.oHqpDBgTmUup {
    font-size: 20px;
    font-weight: bold;
    color: var(--AzyzEWaOFual);
    white-space: nowrap;
}

.IwdLbQizpRmQ > .oHqpDBgTmUup{
    display: none;
}
.yFUJKzVspaUM {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--HrLiEiwfQRtQ);
border-radius: 15px;
width: 130px;
}

.SqloFuIOaFUT {
color: var(--GDMGUJbDTzlp);
font-size: 24px;
}

.NDrmKgtNJlkZ {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--kjDTEUbrBrxF);
color: var(--ZRRgQetRcrEK);
transition: background-color 0.7s ease;
}

.NDrmKgtNJlkZ:hover {
background-color: var(--ULbyeQtHUlYX);
color: var(--ZRRgQetRcrEK);
}

/*IMG*/
.TYQokXsqNNDY {
display: flex;
align-items: center;
max-width: 384px;
width: 100%;
transition: filter 0.3s ease, transform 0.3s ease;
}


.TYQokXsqNNDY:hover {
transform: scale(1.04);
filter: brightness(70%);
 }



.iXSuTAQdHNxh {
width: 100%;

}

.akcPNAentBMD {
width: 100%;
}

.EYgXNMPzKlEu {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.EYgXNMPzKlEu span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.EYgXNMPzKlEu p {
color: var(--ZRRgQetRcrEK);
font-size: 34px;
text-align: start;
}

.frwHOkAFhRrc {
position: relative;
flex: 1;
overflow: hidden;
}
.frwHOkAFhRrc figure {
margin: 0;
}
.srCWjhqFHQyI {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ULbyeQtHUlYX);
color: var(--ZRRgQetRcrEK);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.frwHOkAFhRrc:hover .srCWjhqFHQyI {
opacity: 1;
color: var(--ZRRgQetRcrEK);
}
.frwHOkAFhRrc img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.frwHOkAFhRrc .iXSuTAQdHNxh {
position: relative;
}

.aEBOgoIgNXzu {
display: grid;
grid-template-columns: repeat(5, 1fr); 
gap: 16px;
}


/*pros-cons*/

.SSVLsAHMypIn {
display: flex;
justify-content: space-between;
gap: 20px
padding: 15px;
}

.DVFjPrnEUkQV {
gap: 10px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: center;
margin-top:40px;
}

.DVFjPrnEUkQV .TYQokXsqNNDY {
width: 100%;
}

.jZJvffCRePUu h3 {
    margin-top: 0;
}

.geaECtfNCzAy.active a {
    color: var(--lARkSQWrUSKM);
    font-weight: bold;

}

.FxZQQhvPqiVD {
    display: flex;
    margin-top: 20px;
}

.LvwNkFFHjVBS {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.LnMtbUuxWdrK {
    background: var(--rWqgkhYbKKaF);
    color: var(--AzyzEWaOFual);
    font-weight: 600;
    border: 2px solid var(--AzyzEWaOFual);
    border-radius: 12px;
    padding: 7px 22px;
    transition: border 0.18s, color 0.18s, background 0.18s;
    box-shadow: 0 2px 8px rgba(0,0,0,0.07);
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    gap: 8px;
}


.nmjFyrRWcpES {
    font-size: 15px;
    margin-left: 6px;
    transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .LnMtbUuxWdrK .nmjFyrRWcpES {
    transform: rotate(180deg);
}

.NTuBdJLNLecg {
    display: none;
    position: absolute;
    min-width: 145px;
    background: var(--ZRRgQetRcrEK);
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.10);
    border: 1.5px solid var(--GDMGUJbDTzlp);
    z-index: 99;
    padding: 6px 0;
}
.jFURtWuNreVU{
left: 0;
bottom: 110%;
}
.xtQmDSKHZxyA{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .NTuBdJLNLecg {
    display: flex;
    flex-direction: column;
    animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
    from { opacity: 0; transform: translateY(10px);}
    to { opacity: 1; transform: translateY(0);}
}

.NTuBdJLNLecg .pEcQxFvyfCkv {
white-space: nowrap;
    border-radius: 8px;
    padding: 8px 22px;
    margin: 0 8px;
    font-size: 17px;
    background: transparent;
    color: var(--AzyzEWaOFual);
    border: none;
    box-shadow: none;
    font-weight: 500;
    transition: background 0.18s, color 0.18s;
    text-align: left;
    display: block;
}
.NTuBdJLNLecg .pEcQxFvyfCkv:hover {
    background: var(--ULbyeQtHUlYX);
    color: var(--GDMGUJbDTzlp);
}
.NTuBdJLNLecg .pEcQxFvyfCkv.is-active {
    color: var(--GDMGUJbDTzlp);
    font-weight: 600;
    background: var(--ULbyeQtHUlYX);
    border-radius: 8px;
}


.sweDRIbXrCqP {
    padding: 5px 15px;

}


/*wp-block-list*/
.JDWmiOSMoPNH {
list-style: none;
}

.JDWmiOSMoPNH li {
margin-bottom: 10px;
}

.JDWmiOSMoPNH li:last-child {
margin-bottom: 0px;
}

.jZJvffCRePUu .SSVLsAHMypIn:first-child .CXXNgFKlmqYN {
color: green;
}

.jZJvffCRePUu .SSVLsAHMypIn:last-child .CXXNgFKlmqYN {
color: red;
}

.jZJvffCRePUu .SSVLsAHMypIn:first-child li::before {
color: green;
}

.jZJvffCRePUu .SSVLsAHMypIn:last-child li::before {
color: red;
}

/*Table*/

table {
    width: 100%;
    border: 1px solid var(--VyMexWFpBoNU);
    border-radius: 16px;
    overflow-x: auto;
    white-space: normal;
    -webkit-overflow-scrolling: touch;
    background-color: var(--OxIdxCyEFdMe);
    color: var(--VyMexWFpBoNU);
    max-width: 100%;
}


td {
    border: 1px solid var(--AzyzEWaOFual);
    border-radius: 6px;
    padding: 10px;
    color: var(--VyMexWFpBoNU);
    white-space: normal;
}

table thead {
background-color: var(--ZRRgQetRcrEK);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--AzyzEWaOFual);
border: 1px solid var(--AzyzEWaOFual);
}

table thead th:first-child {
    border-radius: 16px 0 0 0;
    border: 1px solid var(--AzyzEWaOFual);
}

table thead th:last-child {
    border-radius: 0 16px 0 0;
    border: 1px solid var(--AzyzEWaOFual);
}

table tbody tr {
border-bottom: 1px solid var(--AzyzEWaOFual);
background-color: var(--OxIdxCyEFdMe);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--AzyzEWaOFual);
}
.FCkGXMwjiIbT, .FCkGXMwjiIbT table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.FCkGXMwjiIbT, .FCkGXMwjiIbT table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.FCkGXMwjiIbT table {
    width: max-content;
    width: 100%;
}
/*FAQ*/
.RvzhfNdeyzgp-item {
background-color: var(--VyMexWFpBoNU);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--lARkSQWrUSKM);
color: var(--AzyzEWaOFual);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.RvzhfNdeyzgp h3 {
font-size: 20px;

}
.aZcqXpOFWwKa {
text-align: left;
}

.RvzhfNdeyzgp-item:last-child {
margin-bottom: 0;
}

.RvzhfNdeyzgp-item h3 {
margin: 10px 0;
}

/*Footer*/
.yFluMKlgZiRv {
color: var(--AzyzEWaOFual);
}

.inside-yFluMKlgZiRv {
padding: 10px;
}

/*btn-up*/
.xbeBomqYrWlx {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;
background-color: var(--kjDTEUbrBrxF);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.xbeBomqYrWlx:hover {
opacity: 1;
}

.xbeBomqYrWlx::after,
.xbeBomqYrWlx::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ZRRgQetRcrEK);
}

.xbeBomqYrWlx::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.xbeBomqYrWlx::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.CrlcWDynCkrn {
margin-top: 40px;
}
.CrlcWDynCkrn_toggle {
margin-left: 10px;
cursor: pointer;
}
.CrlcWDynCkrn_toggle:before {
content: '[ ';
}
.CrlcWDynCkrn_toggle:after {
content: ' ]';
}
.CrlcWDynCkrn_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.CrlcWDynCkrn_items-show {
max-height: 500px;
opacity: 1;
}
.CrlcWDynCkrn_itemWrap {
margin-left: 15px;
}

.CrlcWDynCkrn_item a{
color: var(--AzyzEWaOFual);
}


/*New*/

.BHjSnulDVPTH {
margin-top: 40px;
}

.aErDsYQRPMfZ {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.ctMUvmjEKYPJ {

background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
text-align: center;
color: #fff;
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.ctMUvmjEKYPJ:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --ZRRgQetRcrEK;
}

.ctMUvmjEKYPJ:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.ctMUvmjEKYPJ a {
color:  var(--ZRRgQetRcrEK);
}

.AAyRnRkErmim {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: auto;
    flex-wrap: wrap;
}
.AAyRnRkErmim .VKTyJjNzQMgp:first-child:first-child {
 width: 48px;
}
.PYhrNyKmJkxe {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 1200px;
}


.CRPxcOewHPvS nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 0;
    text-transform: uppercase;
}
.CRPxcOewHPvS nav ul li a {
color: var(--AzyzEWaOFual);
}
.CRPxcOewHPvS nav ul li a:hover {
color: var(--JGQBvibLvsxV);
}
.svCGXnSmPBxt {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.peyWZLVHtVAa {
    border: none;
    border-top: 1px solid var(--kjDTEUbrBrxF);
    margin: 1em 0;
}

.DidjdJmOpjYa {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    flex-wrap: nowrap;
    margin-top: 40px;
    margin-bottom: 16px;
}

.geaECtfNCzAy {
position: relative;
}

#main-nav + div{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;

}
#main-nav + div a{
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

#main-nav + div a:nth-child(2) {
  background: #289507;
  color: #fff !important;
  border-radius: 16px;
  padding: 10px 20px;
  font-weight: 700;
  transition: background 0.2s;
  animation: pulse 2s infinite;
}


#main-nav + div a:nth-child(2):hover {
  background: #1f7d04;
}


.MBPKYSqbgJlF {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.EFxFGyPZrTkt {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--rWqgkhYbKKaF);
border: 1px solid var(--OxIdxCyEFdMe);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.geaECtfNCzAy:hover > .EFxFGyPZrTkt {
display: block;
}

.JeqnDnLPivqB {
margin: 0;
}

.VbRqpXHeIquL {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.VbRqpXHeIquL:hover {
background: rgba(0,0,0,0.05);
}

/* хлібні крихти */
.MzesXUzpSzCn {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.CPvvOPsMCWad {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.kQzlIrXPKlHZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.kSQUfiAWzTng {
display: flex;
align-items: center;
}

.nuFuZWkPROCS {
color: var(--AzyzEWaOFual);
text-decoration: none;
transition: color .2s;
}

.nuFuZWkPROCS:hover {
text-decoration: underline;
color: var(--ULbyeQtHUlYX);
}

.nuFuZWkPROCS[aria-current="page"] {
color: #333;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.zyEIlnVovNrO {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/*Media*/
@media(max-width: 1200px){
.inside-yFluMKlgZiRv{
    padding: 30px 15px;
    text-align: center;
}
.DidjdJmOpjYa {
    flex-direction: column;
}
}
@media(max-width: 992px){
.aUHmRhHBvTAD:nth-child(1),
.aUHmRhHBvTAD:nth-child(2),
.aUHmRhHBvTAD:nth-child(3){
width: 33%;
}
.OAMdIvjbhbOa {
    flex-direction: column;
    gap: 20px;
}

.geaECtfNCzAy:last-child a {
width: 100%;
margin: 10px 0 0 0;
}
.geaECtfNCzAy:nth-last-child(2) {
margin-left: 0;
}
.dDMharSPLwOk{
text-align: center;
padding: 0 10px;
}
.WRQevTeJXIzD {
margin-left: 10px;
}
.OoFDXBPAjYhs{
padding: 0 15px;
align-items: center;
flex-wrap: wrap;
}

.svCGXnSmPBxt {
display: block;
color: var(--WohuSOisXwHn);
order: 2;
padding-left: 0;
   padding-right: 0px;
}

#main-nav {
display: none;
}

#main-nav + div{
margin-right:0;
}

#main-nav.active {
display: flex;
order:3;
}

.EtfrHtiZmVNU img {
    width: 50px;
    margin-left: 0;
}


.ctMUvmjEKYPJ {
    font-size: clamp(14px, 6vw, 32px);
}
.DVFjPrnEUkQV{
    flex-wrap:wrap;
}
.aErDsYQRPMfZ {
    flex-direction: column;
    align-items: center;
}

}
@media(max-width: 756px){
    .aEBOgoIgNXzu {
grid-template-columns: repeat(2, 1fr);
}
.RYTsxShxcXGm {
    grid-template-columns: repeat(3, 1fr);
}
.sweDRIbXrCqP {
    font-size: 26px;
    width: 70%;
    left: 50%;
}
.mmiFksQUbCff {
    height: unset;
}
.uQRnIXCvWvPD{
    flex-wrap: wrap;
}
.aUHmRhHBvTAD:nth-child(1){
    width: 100%;
    justify-content: center;
}
.aUHmRhHBvTAD:nth-child(2){
    width: 50%;
    border: none;
    height: 70px;
}
.aUHmRhHBvTAD:nth-child(3) {
    width: 50%;
}
.mmiFksQUbCff__box{
    padding: 0;
}

.CRPxcOewHPvS nav ul {
    flex-direction: column;
}

.FxZQQhvPqiVD {
    gap: 12px;
    justify-content: center;
}
.pEcQxFvyfCkv {
    font-size: 15px;
    padding: 7px 14px;
}
#main-nav + div{
 position: fixed;
 z-index: 1;
  bottom: 0;
  left: 0;
  height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--rWqgkhYbKKaF);
border-top: 1px solid var(--HrLiEiwfQRtQ);
}
#main-nav + div a:first-child{
border: 1px solid #fff;
}
#main-nav + div a{
    width:100%;
border-radius: 40px;
padding: 12px 20px;
}
#main-nav + div a:nth-child(2){
border-radius: 40px;
padding: 12px 20px;
}

.EtfrHtiZmVNU > .oHqpDBgTmUup{
    display:none;
}

.IwdLbQizpRmQ > .oHqpDBgTmUup{
      color: var(--OxIdxCyEFdMe);
    display: flex;
    justify-content: center;
    font-size: 16px;
    padding: 10px 0;
    margin-bottom: 10px;
      background: var(--lARkSQWrUSKM);
}
}
@media(max-width: 700px){
.qOYUHdzltvIm {
    padding: 10px 25px;
    font-size: 28px;
    font-weight: bold;
}
.sweDRIbXrCqP {
    font-size: 18px;
    width: 100%;
    gap: 0px;
}
footer > div:first-child {
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.FxZQQhvPqiVD {
    margin-left: 0;
    margin-top: 12px;
    width: 100%;
    justify-content: center;
}
.AAyRnRkErmim {
    justify-content: center;
    width: auto;
    flex-wrap: wrap;
}
}
@media(max-width: 576px){
.EtfrHtiZmVNU img {
margin-left: 5px;
}
.RYTsxShxcXGm {
grid-template-columns: repeat(2, 1fr);
}
.sweDRIbXrCqP {
font-size: 20px;
width: 100%;
}
.rcIDZjPtMwbF a {
font-size: 24px;
}
.jZJvffCRePUu {
flex-wrap: wrap;
}
.jZJvffCRePUu .SSVLsAHMypIn {
width: 100%;
}
.JDWmiOSMoPNH {
padding-left: 10px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.iXSuTAQdHNxh {
width: 100%;
margin: 20px auto 15px auto;
max-width: 385px
}
.mmiFksQUbCff__box {
flex-direction: column;
margin: 20px 0 20px 0;
}
.mmiFksQUbCff__text{
margin-top: 15px;
}
.qOYUHdzltvIm {
font-size: 20px;
}
.CrlcWDynCkrn{
margin-top: 20px;
}
.EtfrHtiZmVNU{
display: flex;
justify-content: center;
}
.EtfrHtiZmVNU img {
width: 50px;
}
}
@media(max-width: 480px){
.OoFDXBPAjYhs{
gap:15px;
}

.aUHmRhHBvTAD:nth-child(1) {
flex-direction: column;
}
.aUHmRhHBvTAD:nth-child(2),
.aUHmRhHBvTAD:nth-child(3) {
width: 100%;
}
.WRQevTeJXIzD {
margin-left: 0px;
}

.NDrmKgtNJlkZ{
padding: 10px 20px;
}
.rcIDZjPtMwbF{
    max-width: 280px;
    padding: 20px 0 20px 0;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.xbeBomqYrWlx {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.xbeBomqYrWlx::after, .btn-up::before {
width: 14px;
}
.wTLSRarKphYy {
width: 100px;
}
.EtfrHtiZmVNU img {
margin-left: 5px;
}
.dDMharSPLwOk{
font-size: 14px;
}
}

@media (max-width: 375px) {
.OoFDXBPAjYhs{
gap:4px;
}

}

@media (max-width: 360px) {
.liJPtiCaHAIh {
font-size: 12px;
}
}
/*popup*/
.LWyfeYjmuufB {
background: var(--kjDTEUbrBrxF);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.LWyfeYjmuufB__info {
display: flex;
}
.LWyfeYjmuufB__box {
margin-left: 15px;
}
.LWyfeYjmuufB__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.LWyfeYjmuufB__title {
font-size: 24px;
font-weight: 600;
}
.LWyfeYjmuufB__sub-title {
margin-top: 10px;
color: var(--AzyzEWaOFual);
}
.LWyfeYjmuufB__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--kjDTEUbrBrxF);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ZRRgQetRcrEK);
}
.LWyfeYjmuufB__btn:hover{
background: var(--ULbyeQtHUlYX);
transition: all 0.7s ease-in-out;
color: var(--ZRRgQetRcrEK);
}
.LWyfeYjmuufB__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.LWyfeYjmuufB__close-wrap {
position: relative;
}
.LWyfeYjmuufB__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.LWyfeYjmuufB__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.LWyfeYjmuufB__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--viAjMFvuUnmT);
}
@media(max-width: 576px){
.LWyfeYjmuufB{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.LWyfeYjmuufB__img {
width: 70px;
}
.LWyfeYjmuufB__sub-title {
margin-right: 15px;
}
.LWyfeYjmuufB__btn{
width: 220px;
}
}
@media(max-width: 480px){

.LWyfeYjmuufB__info {
display: flex;
flex-direction: column;
align-items: center;
}
.LWyfeYjmuufB__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.LWyfeYjmuufB__sub-title {
margin-right: 0;
text-align: center;
}
.LWyfeYjmuufB__box {
margin-left: 0;
}
}
